if (args.actor.has("Bestial")) 
{
  this.script.notification(`${args.actor.prototypeToken.name} doit réussir un test de <b>Volonté Difficile (-10)</b> pour attaquer cette cible !`); 
}

return true; // No need to show this in the dialog